Subject: [MOBILE-IP] QoS and MIP

From: "G. Ensuque" <[email-masked]>
Date: Mon, 16 Aug 1999 09:25:05 +0100

Hi all

I guess the following would be a good start:

draft-kim0mobile-diff-00
'Mobility support in the Differentiated Services'

draft-fhns-rsvp-support-in-mipv6-00
'RSVP support for Mobile IP version 6 in Wireless Enbironments'

I haven't read them though and they are maybe expired...

regards

Guilhem Ensuque
(the OTHER Guilhem)

Mobility Futures Unit                           [email-masked]
B55-131B
BT Advanced Communications Technology Centre
Adastral Park, Martlesham Heath
IPSWICH IP5 3RE                              Tel: +44 1473 645 232
UK                                                   Fax: +44 1473 646 885

> -----Original Message-----
> From: Stefan Mink [SMTP:[email-masked]]
> Sent: 16 August 1999 08:34
> To:   [email-masked]
> Subject:      Re: [MOBILE-IP] QoS [diff-serv or int-serv/RSVP]
>
> On Fri, 13 Aug 1999, Guilhem Tardy wrote:
>
> > Hi!
> >
> > I am looking into the QoS stuff... do you have some links about what's
> > underway about it within MOBIP?
>
> the same with me; if there are some papers about this, I'd be glad to
> know where I can get them.
>
>    tschuess
>              Stefan Mink
>
> PS: Of course I'd be glad to hear about your work too, Guilhem :)
>
> eMail: [email-masked]